<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if (isset($_SERVER['REQUEST_URI'])) $REQUEST_URI=$_SERVER['REQUEST_URI'];
    else $REQUEST_URI = '';
  if ( $SetupFrontendCalendarGigDetailsURL=='' ) $URL = $REQUEST_URI;
    else $URL = $SetupFrontendCalendarGigDetailsURL;
  if ( preg_match ( '|\?|', $URL ) ) $URL = $URL.'&amp;';
    else $URL = $URL.'?';
  $URL = $URL.'GigID='.$GigID;
  echo '<a href="'.$URL.'">'.$L_187.'</a>';
  if ( $FrontendType=='list' AND $Attributes[$AmountOfAttributes-1]!='GigDetailsLink' ) echo ', ';
?>
